html {
	background: #FFFFFF;
	}
body {
	margin: 0px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	line-height: 19px;
	color: #000;
	background: #FFFFFF;
	overflow-x: hidden;
	}
p {
	margin: 0px;
	}
h1 {
	float: left;
	display: block;
	padding: 32px 0px 22px 0px;
	margin: 0px;
	margin-bottom: 17px;
	font-size: 38px;
	line-height: 38px;
	font-weight: normal;
	font-style: normal;
	width: 100%;
	border-bottom: 1px dotted #231f20;
	color: #000000;
	}
h2 {
	font-family: "Arial", sans-serif;
	font-size: 14px;
	font-weight: bold;
	}
.hn_neue {
	font-family: Helvetica, Arial, sans-serif;
}
img {
	border: none;
	}
select.goog-te-combo {
	float: left;
	margin-top: -5px;
	}
div.goog-te-gadget {
	width: 330px;
	text-align: right;
	float: left;
	}
	
#login_link	{ 
	float: right;
	margin: 0px;
	border: none;
	padding: 0px;
	}
	
div.clearer {
	clear: both;
	font-size: 0.01em;
	height: 0;
	line-height: 0.01;
	overflow: hidden;
	}
	
#mask {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	z-index: 10000;
	background: black;
	display: none;
	}
#ticketlineWindow {
	position: fixed;
	width: 100%;
	text-align: center;
	top: 0;
	left: 0;
	z-index: 10001;
	display: none;
	}
#closer {
	background: url("../img/static/tl_top.png") top left no-repeat;
	width: 823px;
	height: 3px;
	position: fixed;
	top: 10px;
	left: 0px;
	z-index: 10004;
	display: none;
	}

#tlInner {
	background: url("../img/static/tl_bottom.png") bottom right no-repeat;
	width: 823px;
	padding: 0 0 3px 0;
	margin: 13px 0 10px 0;
	float: left;
	}
#legal_information {
	float: left;
	width: 823px;
	}
#close_button {
	margin: 7px 0 0 784px;
	float: left;
	cursor: pointer;
	}
		
	
	
	
#wrapper {
	width: 970px;
	margin: 0px auto;
	position: relative;
	text-align: left;
	}
#header {
	height: 136px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	}
#logo_container {
	margin: 0px;
	padding: 0px;
	padding-right: 0px;
	float: left;
	height: 136px;
	width: 570px;
	}
#logo_container span.mainTitle {
	font-weight: bold;
	font-style: italic;
	color: #010100;
	font-size: 26px;
	line-height: 26px;
	display: block;
	float: left;
	margin: 32px 0px 6px 23px;
	}
#logo_container span.subTitle {
	font-weight: bold;
	font-style: italic;
	color: #eb352b;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 13px;
	display: block;
	float: left;
	margin: 0px 0px 0px 23px;
	}
#logo {
	margin: 0px;
	padding: 0px;
	background: white;
	border: none;
	display: block;
	float: left;
	}
#top_right {
	float: right;
	text-align: right;
	width: 400px;
	height: 100px;
	padding: 0px;
	}
#top_right span.contact1 {
	font-weight: bold;
	color: #010100;
	font-size: 20px;
	line-height: 20px;
	display: block;
	float: right;
	margin: 32px 0px 6px 0px;
	}
#top_right span.contact2 {
	font-weight: bold;
	color: #010100;
	font-size: 15px;
	line-height: 15px;
	display: block;
	float: right;
	clear: right;
	margin: 0px 0px 18px 0px;
	}
#top_right span.contact2 a {
	color: #eb352b;
	text-decoration: none;
	}
#top_right #google_translate_element {
	float: right;
	}
#content {
	background: transparent;
	margin: 0px 0px;
	width: 970px;
	padding: 0px;
	}
#content:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
	}
#company_links {
	width: 772px;
	padding-top: 17px;
	border-top: 1px dotted #231f20;
	color: #010101;
	font-size: 11px;
	padding-left: 198px;
	}
#links_label {
	width: 198px;
	float: left;
	color: #fe0000;
	font-size: 19px;
	height: 100px;
	font-weight: light;
	line-height: 24px;
	margin-left: -198px;
	}
#company_links a {
	color: #010101;
	font-weight: bold;
	font-size: 12px;
	}
.company_link {
	float: left;
	height: 36px;
	width: 245px;
	margin: 0px 0px 9px 12px;
	}
.company_link img {
	border: none;
	float: left;
	margin: 0px 6px 0px 0px;
	}

#footer {
	width: 970px;
	height: 124px;
	padding-top: 14px;
	border-top: 1px dotted #231f20;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	}
#copyright_text {
	float: left;
	width: 180px;
	line-height: 16px;
	padding-right: 20px;
	font-style: italic;
	font-size: 11px;
	}
#copyright_text b {
	display: block;
	font-style: normal;
	letter-spacing: -0.1em;
	height: 25px;
	font-size: 12px;
	margin-top: 10px;
	font-weight: bold;
	}
#footer_middle_col {
	float: left;
	width: 522px;
	padding-bottom: 10px;
	}	
.footer_info_image {
	margin-left: 4px;
	margin-top: 10px;
}
#footer_statement {
	float: left;
	width: 250px;
	height: 77px;
	margin-right: 10px;
	padding: 10px 262px 10px 10px;
	background: url("../img/static/footer_box.gif") top left no-repeat;
	}
#footer_statement p {
	margin: 0px;
	}
#footer_sm {
	float: left;
	width: 28px;
	margin-left: 14px;
	display: block;
	}
#backlink {
	float: left;
	width: 197px;
	margin-left: 7px;
	font-style: italic;
	font-size: 11px;
	color: black;
	text-decoration: none;
	}

#backlink a {
	font-style: italic;
	font-size: 11px;
	color: black;
	text-decoration: none;
	}
#backlink b {
	display: block;
	font-style: normal;
	letter-spacing: -0.1em;
	height: 19px;
	font-size: 12px;
	font-weight: bold;
	}

a, a:link, a:visited, a:hover, a:active {
	color: #eb352b;
	}
	
a.action_button {
	zoom : 1;
	color : black;
	display : inline-block;
	text-transform : uppercase;
	text-decoration : none;
	font-size : 13px;
	height : 35px;
	width : 175px;
	text-align : center;
	line-height : 35px;
	background-image : url(/img/static/home_customer_login.gif);
}

a.action_button2, #login_link {
	zoom : 1;
	color : black;
	display : inline-block;
	text-transform : lowercase;
	text-decoration : none;
	font-size : 14px;
	font-style : italic;
	height : 35px;
	width : 120px;
	text-align : left;
	padding-left : 20px;
	padding-right : 40px;
	line-height : 35px;
	background-image : url(/img/static/customer_login.gif);
}

input.action_button {
	border : 0px;
	zoom : 1;
	color : black;
	display : inline-block;
	text-transform : uppercase;
	text-decoration : none;
	font-size : 13px;
	text-align : center;
	line-height : 35px;
	background-image : url("/img/static/send_form.gif")
}

a.action_button.sample_request, a.action_button.info_sheet {
	width : 179px;
	background-image : url("/img/static/sample_request.gif");
}

a.action_button.news_back {
	width : 74px;
	background-image : url(/img/static/news_back.gif);	
}

#wrapper a.action_button3 {
	background-image : url(/img/static/news_more.gif);
	display : inline-block;
	zoom : 1;
	text-decoration : none;
	text-transform : lowercase;
	width : 64px;
	height : 21px;
	line-height : 21px;
	font-style : italic;
	color : black;
	padding-left : 12px;
	padding-right : 30px; 
}

#sales_header a {
	float: left;
	width: 114px;
	height: 41px;
	line-height : 41px;
	text-align : center;
	border: none;
	text-decoration: none;
	display: block;
	font-size : 16px;
	background: url("../img/static/sales_link_bg.gif") top left no-repeat;
	color : black;
}
#uk_sales_link {
	margin: -10px 10px 31px 0px;
	}
#ww_sales_link {
	margin: -10px 0px 31px 0px;
	}
#uk_sales_link:hover, #uk_sales_link.on {
	background-position: bottom left;
	color : #EB352B;	
	}
#ww_sales_link:hover, #ww_sales_link.on {
	background-position: bottom left;
	color : #EB352B;
	}
	
dl.job_spec dt {
    width : 15em;
    float : left;
    clear : left;
    text-align : right;
    padding-right : 1em;
	}
dl.job_spec dd {
    margin-left : 16em;
    margin-bottom : 4px;
	}
	
#moreJobs {
    margin-top : 2em;
	}
	
#moreJobs ul {
    margin : 0;
	}
.jobs_page .article {
    border-top: 1px dotted #231F20;
    padding : 22px 0;
	}
.jobs_page h1 {
    padding-top : 10px;
	}
.jobs_page #individualHeader {
    margin-top : -22px;
	}
#left_panel #jobs_intro {
    padding-bottom: 15px;
    }
#left_panel #jobs_intro h2 {
    margin-top: 0;
    font-size: 1.3em;
    margin-bottom: 6px;
    }
#left_panel #jobs_intro p {
    line-height: 1.25;
    margin: 5px 0 11px 0;
    }
#left_panel #jobs_intro .job_pdf_link {
    display: block;
    margin-bottom: 7px;
    }
    
.product_blurb {
        padding: 20px 0;
    }
